/* Main HTML Tags */

body {
    font-family: Montserrat;
    text-align: center;
}

h1, h2, h3 {
    font-family: Montserrat;
}

h3 {
    font-weight: 900;
    font-size: 2rem;
}

p {
    padding-top: 1.5em;
    font-family: Montserrat;
    font-weight: 500;
    font-size: large;
    color: #8f8f8f;
}

/* Headings */

.big-heading {
    font-weight: 900;
    font-size: 3.5rem;
    line-height: 1.5;
}

.price-heading {
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.5;
}

/* Containers */

#title .container-fluid {
    padding: 3% 15% 7%;
}

/* Sections */

.colored-section {
    background-color: #ff4c68;
    color: #fff;
}

.white-section {
    background-color: #fff;
}

#features, #testimonials, #pricing, #cta, #footer {
    padding: 7% 15%;
}

/* Navigation Bar */

.navbar {
    padding: 0 0 4.5rem;
}

.navbar-brand {
    font-family: Ubuntu;
    font-weight: 500;
    font-size: 2.5rem;
}

.navbar-nav {
    font-size: 1.2rem;
    font-family: Montserrat;
    font-weight: light;
}

.nav-item {
    padding: 0 18px;
}

/* Title Section */

#title {
    text-align: left;

}

/* Download Buttons */

.download-button {
    margin: 5% 3% 5% 0;
    border-radius: .4rem;
}

/* Title Image */

.mockup-image {
    position: relative;
    width: 23rem;
    transform: rotate(25deg);
    position: absolute;
}

/* Features Section */

#features {
    position: relative;

}

/* Icons */

.icons {
    font-size: 4rem;
    color: #ef8172;
}

.icons:hover {
    color: #ff4c68;
}

.icon-title {
    font-family: Montserrat;
    font-weight: 900;
    font-size: 1.5rem;
}

.icon-para {
    color: #8f8f8f;
    padding: 5%;
}

/* Testimonial */

#testimonials {
    background-color: #ef8172;
}

.testimonial-text {
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.5;
}

.testimonial-image {
    width: 10%;
    border-radius: 100%;
    margin: 20px;
}

/* Press */

#press {
    background-color: #ef8172;
    padding-bottom: 3%;
}

.press-logo {
    width: 15%;
    margin: 20px 20px 50px;
}

/* Pricing Section */

.price-text {
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.5;
}

.pricing-column {
    padding: 3% 2%;
}

.card-button {
    margin: 100% 0;
}

.no-show {
    visibility: hidden;
}

/* Footer Section */

.social {
    margin: .20px 10px;
}

@media (max-width: 992px) {

    #title {
        text-align: center;
    }

    .mockup-image {
        position: static;
        transform: rotate(0);
    }
}